Core - Bug # 44936

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2013-01-29 Assigned To:

Updated: 2013-01-29 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity: easy

Is Regression:

Sprint Focus:

Subject: Register suite integrity tests again

Description

The integrity unit tests executed at the very bottom of the

test suite very accidentally removed during issue #40950.

Add them again.

Related issues:

related to Core - Bug # 40950: Move code from system extension integrity to e... Resolved 2012-09-15

Associated revisions

Revision 5993fc39 - 2013-01-29 20:21 - Christian Kuhn

[BUGFIX] Register suite integrity tests again

The integrity unit tests executed at the very bottom of the
test suite very accidentally removed during issue #40950.
Add them again.

Change-Id: 1fc59f201c98a79e1cf376e1c1e1124408cd37¢10
Fixes: #44936

Related: #40950

Releases: 6.1, 6.0

Reviewed-on: https://review.typo3.org/17807

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision fab0d09e - 2013-01-29 20:22 - Christian Kuhn

[BUGFIX] Register suite integrity tests again

The integrity unit tests executed at the very bottom of the
test suite very accidentally removed during issue #40950.
Add them again.

Change-Id: 1fc59f201c98a79e1cf376e1c1e1124408cd37¢10
Fixes: #44936

Related: #40950

Releases: 6.1, 6.0

Reviewed-on: https://review.typo3.org/17808
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-01-29 20:18 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17807

#2 - 2013-01-29 20:21 - Gerrit Code Review

Patch set 1 for branch TYPO3_6-0 has been pushed to the review server.

It is available at https://review.typo3.org/17808

#3 - 2013-01-29 20:30 - Christian Kuhn
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:fab0d09e1a967da6d32a5b0b39130117f367e0d5.
